[Desktop Entry]
Encoding=UTF-8
Name=Xtraceroute
Name[eo]=Esploru kurson
Name[fr]=XTraceroute
Name[pl]=X Śledzenie trasy
Name[xx]=xx
Name[zu]=X umuladela-ndlela
GenericName=Network Tool
GenericName[af]=netwerk program
GenericName[ar]=أداة الشبكة
GenericName[bg]=Инструменти за Мрежата
GenericName[bs]=Mrežni alat
GenericName[cs]=Síťový nástroj
GenericName[da]=Netværksværktøj
GenericName[de]=Netzwerk-Analyse
GenericName[el]=Εργαλείο Δικτύου
GenericName[eo]=Retanalizilo
GenericName[es]=Herramienta de redes
GenericName[et]=Võrguutiliit
GenericName[eu]=Sare Tresna
GenericName[fi]=Verkkotyökalu
GenericName[fr]=Analyseur réseau
GenericName[he]=כלי רשת
GenericName[hu]=hálózatanalizáló
GenericName[is]=Netleiðarakning (traceroute)
GenericName[it]=Strumento di rete
GenericName[ja]=ネットワークツール
GenericName[lt]=Tinklo priemonė
GenericName[lv]=Tīkla Rīks
GenericName[nb]=Nettverksverktøy
GenericName[nl]=netwerk-hulpprogramma
GenericName[nn]=Nettverksverktøy
GenericName[pl]=Analizator trasy pakietów
GenericName[pt]=Ferramenta de Redes
GenericName[pt_BR]=Ferramenta de rede
GenericName[ro]=Utilitar de reţea
GenericName[ru]=Анализатор маршрута
GenericName[sk]=Sieťový nástroj
GenericName[sl]=Mrežno orodje
GenericName[sv]=Nätverksverktyg
GenericName[ta]=Å¨Äì ¸ÕÅ¢
GenericName[th]=เครื่องมือระบบเครือข่าย
GenericName[tr]=Ağ Aracı
GenericName[uk]=Утиліта мережі
GenericName[ven]=Tshishumiswa tsha Vhudavhidzani
GenericName[vi]=Công cụ mạng
GenericName[xh]=Isixhobo seNetwork
GenericName[xx]=xx
GenericName[zh_CN]=网络工具
GenericName[zh_TW]=網路工具
GenericName[zu]=Ithuluzi Loxhumaniso olusakazekile
Exec=xtraceroute
Terminal=false
Icon=xtraceroute.xpm
Type=Application
